=== Flavita ===

Contributors: Nayrathemes
Requires at least: 4.4
Tested up to: 6.1
Requires PHP: 5.6
Stable tag: 1.0.49
Version: 1.0.49
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu,  custom-logo, featured-image-header, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog, photography, portfolio, editor-style, grid-layout

== Copyright ==

Flavita WordPress Theme, Copyright 2023 Nayra Themes
Flavita is distributed under the terms of the GNU GPL

Gradiant WordPress Theme, Copyright 2023 Nayra Themes. Gradiant WordPress Theme is distributed under the terms of the GPLv2 or later


== Description ==

A powerful next generation theme for upcoming generations and traditional UI that focuses on the color combinations of solid and gradient colors, along with cool animations and attractive features. It's perfect for any type of business. View the demo of Flavita Pro https://www.nayrathemes.com/demo/pro/?theme=flavita


== Installation ==
	
1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== Frequently Asked Questions ==

= Does this theme support any plugins? =

Gradiant includes support for Infinite Scroll in Jetpack and other following Plugins.
1. Clever Fox

-------------------------------------------------------------------------------------------------
License and Copyrights for Resources used in Gradiant WordPress Theme
-------------------------------------------------------------------------------------------------

1) Package Structure
Based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)

2) Font Awesome
=================================================================================================
Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
License - Font: SIL OFL 1.1, CSS: MIT License(http://fontawesome.io/license)
Source: http://fontawesome.io

3) Owl Carousel 2.3.4
=================================================================================================
Owl Carousel 2.3.4 - by @David Deutsch - https://github.com/OwlCarousel2
License - MIT License(https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE)

4) WOW Js
=================================================================================================
WOW (https://wowjs.uk/)
Copyright (c) 2016 Thomas Grainger.
License - MIT License (https://github.com/graingert/WOW/blob/master/LICENSE)

5) Ripple Js
=================================================================================================
Ripple (https://github.com/sirxemic/jquery.ripples)
License - MIT License (https://github.com/sirxemic/jquery.ripples/blob/master/LICENSE)

6) Mo Js
=================================================================================================
Mo (https://www.npmjs.com/package/mo-js)
License - MIT License (https://www.npmjs.com/package/mo-js#license)

7) Font Icon Picker Js
=================================================================================================
fontIconPicker (https://github.com/micc83/fontIconPicker)
License - MIT License (https://github.com/micc83/fontIconPicker/blob/master/LICENSE)

8) Sainitization
=================================================================================================
License - GNU General Public License (https://github.com/WPTRT/code-examples/blob/master/LICENSE)
Source: https://github.com/WPTRT/code-examples

9) wp-bootstrap-navwalker
=================================================================================================
License -  GNU GENERAL PUBLIC LICENSE (https://github.com/wp-bootstrap/wp-bootstrap-navwalker/blob/master/LICENSE.txt)
Source: https://github.com/wp-bootstrap/wp-bootstrap-navwalker

10) Customizer Repeater Control
=================================================================================================
License -  MIT LICENSE (https://github.com/cristian-ungureanu/customizer-repeater/blob/production/LICENSE)
Source: https://github.com/cristian-ungureanu/customizer-repeater

11) Screenshot Images
=================================================================================================
Screenshot Images
URL: https://pxhere.com/en/photo/710494
https://pxhere.com/en/photo/1449815
Source: https://pxhere.com
License: Creative Commons Zero(https://pxhere.com/en/license)

12) Breadcrumb Image
=================================================================================================
Breadcrumb Image
URL: https://stocksnap.io/photo/business-working-RRJH1KMRMW
Source: https://stocksnap.io
License: CC0 Public Domain

13) Footer Image
=================================================================================================
Footer Image
URL: https://stocksnap.io/photo/house-white-F576X4QRGC
Source: https://stocksnap.io
License: CC0 Public Domain

14) Image Folder Images
=================================================================================================
Info Hover, Smile, Shadow & All other Images have been used in images folder, Created by Nayra Themes. Also they are GPL Licensed and free to use and free to redistribute further.


== Changelog ==

@version 1.0.49
* Copyright Updated in Readme

@version 1.0.48
* Footer Info Title Font Size Changed

@version 1.0.47
* Block Avtar Style Improvement

@version 1.0.46
* Block Calendar Caption Font Weight Changed

@version 1.0.45
* Block Read More Padding Issue Fixed

@version 1.0.44
* Block Blockquote Color Issue Fixed

@version 1.0.43
* Block Blockquote Color Issue Fixed

@version 1.0.42
* Block Text Hover Color Issue Fixed

@version 1.0.41
* Block Text Color Issue Fixed

@version 1.0.40
* Block File Button Color Issue Fixed

@version 1.0.39
* Block Media Text Color Issue Fixed

@version 1.0.38
* em Tag Color Issue Fixed

@version 1.0.37
* Slider Style Improvements in Responsive Device

@version 1.0.36
* Tested With WordPress 6.1

@version 1.0.35
* Block Button Border Color Issue Fixed

@version 1.0.34
* em Tag Color Issue Fixed

@version 1.0.33
* Block Group Style Improvements

@version 1.0.32
* Reduce Slider Content Margin Bottom in Responsive Device 

@version 1.0.31
* em Tag Color Issue Fixed

@version 1.0.30
* Reduce Slider Title Font Size in Responsive Device

@version 1.0.29
* Removed Unused Styles

@version 1.0.28
* Block Code Style Improvements

@version 1.0.27
* Block Search Style Improvements

@version 1.0.26
* Reduce CTA Font Size in Responsive Device

@version 1.0.25
* Removed Unused Styles

@version 1.0.24
* Block Login Style Improvements

@version 1.0.23
* Block Login Style Improvements

@version 1.0.22
* Removed Unused Styles

@version 1.0.21
* Block Blockquote Style Improvements

@version 1.0.20
* Block Code Style Improvements

@version 1.0.19
* Removed Unused Styles

@version 1.0.18
* Removed Unused Styles

@version 1.0.17
* Removed Unused Styles

@version 1.0.16
* Block Video Caption Align Center

@version 1.0.15
* Block Button Style Improvement

@version 1.0.14
* Removed Unused Styles

@version 1.0.13
* Removed Unused Styles

@version 1.0.12
* Service Button Style Improvements in Responsive Device

@version 1.0.11
* Blog Gallery Style Improvements

@version 1.0.10
* Table Style Improvements in Responsive Device

@version 1.0.9
* Fixed Gallery Style Issue

@version 1.0.8
* Tested With WordPress 6.0.1

@version 1.0.7
* Blog List Style Improvements in Responsive Device

@version 1.0.6
* Table Style Improvements in Responsive Device

@version 1.0.5
* Removed Unused Styles

@version 1.0.4
* Removed Unused Styles

@version 1.0.3
* Footer Copyright Updated

@version 1.0.2
* Theme URI Added
* Theme Description Updated
* Upsale Links Added

@version 1.0.1
* Text Domain Issue Fixed

@version 1.0
* Initial release